Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-vendas.taximachine.com.br/api/v2/integracao/dinamicas/sem-area \ --header 'Authorization: Basic <encoded-value>' \ --header 'api-key: <api-key>'
{ "success": true, "data": { "nome": "Dinâmica sem área", "fator": 1.5, "tipo_calculo": "Fator multiplicador", "ativo": true, "tipo": "Sem área" } }
Obtém a dinâmica sem área.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Obrigatório. Sua chave API.
Sucesso
The response is of type object.
object